<div id="order-cards" class="container-fluid">
  <div class="row">
    <div class="order-card col-md-3" ng-repeat="(user,orders) in data track by $index">
      <div class="panel panel-info">
        <div class="panel-heading">
          {{user}}
          <div class="pull-right">
            {{monday() | amDateFormat: 'DD.MM.'}}-{{monday().add(6,'days') | amDateFormat: 'DD.MM.YY'}}
          </div>
        </div>
        <table class="table table-condensed table-bordered">
          <tbody>
            <tr ng-repeat="order in orders">
              <td>
                {{order.name}}
              </td>
              <td class="word-break-keep-all">
                {{order.quantity}}
              </td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
  </div>
</div>
